Subject: Re: T-bird F-16
From: "Steve Bamford" <[email-masked]>
To: "Mike Edwards" <[email-masked]>
Date: Wed, 3 Jul 2002 02:31:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike Edwards 
  To: [email-masked] 
  Sent: Sunday, June 16, 2002 12:49 PM
  Subject: Fwd: T-bird F-16

  Last but not least, the F-16.  This was the last T-bird of the group I did, and is the plane they still use today.  This  was not included in the group of kits because at the time I bought them, it was not being used.  this is monograms early F-16 with Superscale aftermarket decals.  This was also the easiest of all seven kits to do.  I just built the thing, sprayed it white and applied the decals.  It was a challenge to get them lined up properly, but still easier than painting the markings on.  I hope you all enjoyed the pix.  Mike

  >From: "Janet Edwards" 
  >Reply-To: "Janet Edwards" 
  >To: "Mike" 
  >Subject: T-bird F-16 
  >Date: Sun, 3 Mar 2002 16:20:05 -0600 
  > 
  > 

------------------------------------------------------------------------------
  Join the world’s largest e-mail service with MSN Hotmail. Click Here